## eas4tbsync 0.12

=== debian/changelog ===
eas4tbsync (0.12-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.12
  * changed:       debian/compat changed:       debian/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 27 Feb 2019 07:31:45 +0100

eas4tbsync (0.10-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.10

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 07 Feb 2019 18:38:24 +0100

eas4tbsync (0.7.20-2) unstable; urgency=medium

  [ Mechtilde ]
  * complete license statement (Closes: #917251)
  * bump standard version to 4.3.0

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 12 Jan 2019 18:02:41 +0100

eas4tbsync (0.7.20-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.7.20 (Closes: #917235)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 24 Dec 2018 16:26:09 +0100
