=== debian/control ===
Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper (>= 12), mozilla-devscripts,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , ${xpi:Depends}
 , thunderbird (>= 60)
 , lightning | xul-ext-lightning
 , webext-tbsync (>= 1.7)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.
