## eas4tbsync 1.11

=== debian/changelog ===
eas4tbsync (1.11-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [efdc483] d/control: correct depending versions

  [ Mechtilde Stehmann ]
  * [19cb20a] New upstream version 1.11
  * [ea60111] d/upstream/metadata: added
    d/copyright: add recent year
    d/control: bump standard version to 4.5 - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Jan 2020 19:14:08 +0100

eas4tbsync (1.9-1) unstable; urgency=medium

  * Prepared for unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Dec 2019 20:02:31 +0100

eas4tbsync (1.9-1~exp3) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [2df6c8c] webext-eas4tbsync.install: install more needed files
  * [eb81b22] webext-eas4tbsync.links: correct linking

  [ Mechtilde Stehmann ]
  * [99cae94] Added _locales/Readme.txt

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 19:20:48 +0100

eas4tbsync (1.9-1~exp2) experimental; urgency=medium

  * [ad86a1b] Removed old xul stuff
  * [34315f3] Remove xpi dependencies
  * [423a9cc] Added *.install and *.links for manuall installation
  * [46eb3a3] Corrected typos
  * [d5cb20e] Add one doc file to improve for lintian

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 16:04:43 +0100

eas4tbsync (1.9-1~exp1) experimental; urgency=medium

  * [d248851] New upstream version 1.9

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 30 Nov 2019 20:21:52 +0100

eas4tbsync (1.8-1~exp1) experimental; urgency=medium

  * [0c1d562] New upstream version 1.8
  * [43b864c] Update version of dependencies
  * [74699d2] Deactivated verbosity of debian/rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 30 Nov 2019 16:36:34 +0100

eas4tbsync (1.6-1~exp1) experimental; urgency=medium

  * [d7f4483] New upstream version 1.6
  * [1bf8cf6] Use debhelper-compat for choosing compat level
  * [d25074c] Adapt to new version scheme
  * [7ec3dbf] Bump to new standard version 4.4.1
  * [5704493] Added Rules-Requires-Root: no
  * [3d36412] Added copyright for debian/

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Nov 2019 17:52:16 +0100

eas4tbsync (1.2-1) experimental; urgency=medium

  [ Mechtilde ]
  * New upstream version 1.2
  * changed debian/control bump standard version to 4.4.0 changed thunderbird version to >=68 changed webext-tbsync version to 2.3
  * changed debian/watch to version 4
  * added debian/salsa-ci.yml to get this package ready for salsa-ci
  * simpified debian/rules for using webext
  * corrected debian/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Aug 2019 16:41:39 +0200
