## eas4tbsync 1.12

=== debian/changelog ===
eas4tbsync (1.12-1) unstable; urgency=medium

  * [a3311d7] New upstream version 1.12

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 27 Feb 2020 10:18:08 +0100
