=== debian/control ===
Source: eas4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
Homepage: https://github.com/jobisoft/EAS-4-TbSync

Package: webext-eas4tbsync
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:68.2)
 , lightning (>= 1:68.2) | xul-ext-lightning
 , webext-tbsync (>= 2.8)
Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
 The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.
