## eas4tbsync 1.14

=== debian/changelog ===
eas4tbsync (1.14-1) unstable; urgency=medium

  * [520424f] New upstream version 1.14
  * [72f7bd0] Changed maintainer email in d/control to avoid lintian warning

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 10:42:13 +0200
