=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: eas4tbsync
 Section: mail
 Priority: optional
-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
