## eas4tbsync 1.20

=== debian/changelog ===
eas4tbsync (1.20-2) unstable; urgency=medium

  * [70805a7] 001_Bumped API version to 2.4

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 22 Dec 2020 15:13:46 +0100

eas4tbsync (1.20-1) unstable; urgency=medium

  * [16f4a3f] New upstream version 1.20
  * [149ba0b] bumpd tb version to 78.3 and webext-tbsync to 2.18
  * [8079f95] Removed Readme.md

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 16 Oct 2020 21:22:25 +0200

eas4tbsync (1.16-1) unstable; urgency=medium

  * prepared for unstable (Closes: #971771)
    + to fit compatibility with thunderbird 78.x
  * [3f2710b] Added missing bug tracker to d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 07 Oct 2020 19:11:35 +0200

eas4tbsync (1.16-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [1c2afd6] New upstream version 1.15.5~beta
  * [3564f2e] adapted d/ to new version 1.15.5-beta

  [ Carsten Schoenert ]
  * [2f00b70] d/gbp.conf: adding helper for git-buildpackage
  * [f512c73] New upstream version 1.16
  * [00cc0d6] d/control: add new B-D on zip
  * [685d0b7] d/copyright: update content, remove trailing whitespace
  * [ac56fb2] d/rules: adjust build process to fit recent requirements
  * [fb1fd87] d/webext-eas4tbsync.links: updating sequencer to new requirement
  * [0cf7043] d/webext-eas4tbsync.install: adjust the *.xpi file only
  * [64ac9ca] d/webext-eas4tbsync.docs: install README files dedicated

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Aug 2020 21:40:00 +0200

eas4tbsync (1.14-2~exp1) experimental; urgency=medium

  * [d5e4038] Adapt using TB>=76

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 20:49:35 +0200
