## eas4tbsync 2.0.1~git20210802+2a2a67098

=== debian/changelog ===
eas4tbsync (2.0.1~git20210802+2a2a67098-1) unstable; urgency=medium

  * [cd22542] New upstream version 2.0.1~git20210802+2a2a67098
  * [9c23520] changed compression to xz for building version 2.0.1
  * [e7583e0] Removed URL from d/u/metadata
  * [b8b4e15] Bumped compat version - no changes needed
  * [30db1bd] Bumped standard version - no changes needed
  * [e3bb7e1] Fixed VCS entry
  * [0c6b0b4] Bumped version to recent dependencies
  * [e947b10] Removed patch that is no longer needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Jan 2022 18:42:38 +0100
