## eas4tbsync 4.1.5

=== debian/changelog ===
eas4tbsync (4.1.5-1) unstable; urgency=medium

  * [dc50cf2] New upstream version 4.1.5

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 14 Oct 2022 13:46:15 +0200

eas4tbsync (4.1.4-1) unstable; urgency=medium

  * [590e632] New upstream version 4.1.4

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 30 Sep 2022 20:17:05 +0200

eas4tbsync (4.1-1) unstable; urgency=medium

  * [2614f1e] Adapted compression
  * [2247fbf] New upstream version 4.1
  * [1b6679d] Bumped year in d/copyright
  * [9268ccc] Bumped version of thunderbird and tbsync
  * [2144836] Removed license (MPL 1.1, GPL-2, LGPL-2.1) for
              removed file unused/calTbSyncCalendar.js

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Sep 2022 13:45:07 +0200

eas4tbsync (2.0.1~git20210802+2a2a67098-2) unstable; urgency=medium

  * [1a1d022] Bumped years in d/copyright
  * [784b725] Bumped standard version - no changes needed
  * [39b5cf0] Improved d/watch for github changes

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 26 May 2022 16:32:59 +0200
