## eas4tbsync 4.1.5+git20230524+c788967

=== debian/changelog ===
eas4tbsync (4.1.5+git20230524+c788967-1) experimental; urgency=medium

  * [976c125] Changed compression for using zip file
  * [b9b95cd] New upstream version 4.1.5+git20230524+c788967
  * [976c125] Changed compression for using zip file
  * [b9b95cd] New upstream version 4.1.5+git20230524+c788967

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 29 Jul 2023 20:48:42 +0200
