=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
 Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
@@ -15,8 +15,8 @@
 Package: webext-eas4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:91.3)
- , webext-tbsync (>= 3.0)
+ , thunderbird (>= 1:102.2)
+ , webext-tbsync (>= 4.0)
 Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
  The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.
