## eas4tbsync 4.7

=== debian/changelog ===
eas4tbsync (4.7-1~deb12u1) bookworm; urgency=medium

  * [4af7393] Adjust version of dependencies
  *     Prepared for release in bookworm (proposed-updates)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 22 Oct 2023 12:57:50 +0200

eas4tbsync (4.7-1) unstable; urgency=medium

  * [a18dc06] Changed compression for tar.gz
  * [4286976] New upstream version 4.7
  *     Removed double entries in the version before

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 12 Sep 2023 20:12:53 +0200
