## eas4tbsync 4.11

=== debian/changelog ===
eas4tbsync (4.11-1) unstable; urgency=medium

  * [6db438f] New upstream version 4.11
  * [d895bd7] Bumped version of dependencies in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Sep 2024 12:49:21 +0200

eas4tbsync (4.8-1) unstable; urgency=medium

  * [cf34002] New upstream version 4.8
  * [8bc063a] Bump standard version - no changes needed;
              bump version of dependency
  * [4c2fbdd] Bump year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 15 May 2024 12:46:39 +0200
