=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  zip
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/eas4tbsync.git
 Vcs-Browser: https://salsa.debian.org/webext-team/eas4tbsync
@@ -15,8 +15,9 @@
 Package: webext-eas4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:115.3)
- , webext-tbsync (>= 4.7)
+ , thunderbird (>= 1:128.0)
+ , thunderbird (<= 1:128.x)
+ , webext-tbsync (>= 4.12)
 Description: Provide Exchange ActiveSync (EAS v2.5 & v14.0) synchronization capabilities
  The Exchange ActiveSync provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.
