=== debian/watch ===
version=4
https://github.com/jobisoft/EAS-4-TbSync/tags/ .*/archive/refs/tags/v(\d[\d\.]+)\.tar\.gz
