## eas4tbsync 4.17

=== debian/changelog ===
eas4tbsync (4.17-1~deb13u2) trixie; urgency=medium

  * Added dir api/ to d/rules
    It follows 4.17-2 in unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 16 Oct 2025 10:22:32 +0200

eas4tbsync (4.17-1~deb13u1) trixie; urgency=medium

  * Prepared for uploading to trixie proposed update
    after update of thunderbird in trixie (stable)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 23 Sep 2025 11:53:37 +0200

eas4tbsync (4.17-1) unstable; urgency=medium

  * Rebuild for unstable after thunderbird_140.3 is uploaded.

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 09:08:07 +0200

eas4tbsync (4.17-1~exp1) experimental; urgency=medium

  * [159fee3] Adapt d/watch to check version in Mozilla repo directly
  * [0ded151] Fixed entry d/watch to check version in Mozilla repo directly
  * [a4f69f6] Changed compression to xz to take upstream directly
              from Mozilla repo
  * [c9353b1] Fixed double entry in section dch in d/gbp.conf
  * [221e65b] New upstream version 4.17
  * [5d5a136] Added d/dpb.conf to be used by debian-packages-scripts
  * [8ef299d] Bumped years in d/copyright
  * [4d9b097] Bumped standard version in d/control
  * [f0db874] Bumped version of dependencies in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 22 Aug 2025 18:36:01 +0200
