=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,30 @@
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
 
+EAS4TBSYNC_FILES = \
+ _locales \
+ content \
+ skin \
+ api \
+ background.js \
+ manifest.json \
+ $(NULL)
+
+EAS4TBSYNC_FILES_EXCLUDE = \
+ _locales/Readme.txt \
+ content/timezonedata/README \
+ $(NULL)
+
 %:
 	dh $@
+
+override_dh_clean:
+	dh_clean
+	rm -rf debian/build
+
+override_dh_auto_build-indep:
+	mkdir $(CURDIR)/debian/build && \
+	zip --recurse-paths  $(CURDIR)/debian/build/eas4tbsync@jobisoft.de.xpi \
+	    $(EAS4TBSYNC_FILES) \
+	    --exclude $(EAS4TBSYNC_FILES_EXCLUDE)
+	dh_auto_build
